article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main{display:block;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
h1,h2,h3,h4,h5,h6{margin-bottom: 0;}
.row{margin-left: 0;margin-right: 0;}
.container{padding-left: 0; padding-right: 0;}
.input-group-text{background: #ffffff;}
button{border: none; background: none;font-family: 'El Messiri', 'Noto Sans TC', Arial, sans-serif !important; padding-left: 0; padding-right: 0;}
button:hover{cursor: pointer;}
p{margin-bottom: 0;}
ul{padding-left: 0;}
a:hover{color: inherit;text-decoration: none;}
a{color: inherit;}
ul{margin-bottom: 0;}
